<template>
  <div class="ui-cell">
    <slot />
  </div>
</template>
<style lang="scss">
@import "~assets/mixins.scss";

.ui-cell {
  display: block;
  width: 100%;
  height: 100%;

  &.grow {
    flex-grow: 1;
  }
}
</style>
<script>
export default {};
</script>
